package info.knacki.pass.ui.alertPrompt;

import android.content.Context;
import android.view.View;

public class ServiceAlertPromptGenerator extends AlertPromptGenerator {
    private final View fInputView;

    public ServiceAlertPromptGenerator(View inputView) {
        fInputView = inputView;
    }

    @Override
    public AlertPrompt Generate(Context ctx) {
        return new ServiceAlertPrompt(ctx, fInputView);
    }
}
